{
	 "Configuration": "Configuration"

	,"UserNumber": "Numéro utilisateur"
	,"UserName": "Utilisateur"
	,"Password": "Mot de passe"
	,"Email": "Courrier électronique"
	,"Billing": "Facturation"
	,"ReceiveInvoicesByEmail": "Recevoir des factures par e-mail"
	
	,"NewPassword": "Nouveau mot de passe"
	,"RepeatPassword": "Répéter le mot de passe"
	
	,"MustReloginIfChange": "Pour changer votre nom d'utilisateur que vous devrez vous identifier"
	,"PasswordsChanged": "Mot de passe modifié!"
	,"PasswordsDoesntMatch": "Les mots de passe ne correspondent pas!"
	
	,"Addresses": "Adresses"
}
